## node-mqtt-packet 5.4.0

=== debian/changelog ===
node-mqtt-packet (5.4.0-2) unstable; urgency=low

  * Run benchmark in autopkgtest
  * Add more autopkgtest by some example code

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 27 Jul 2017 22:16:31 +0800

node-mqtt-packet (5.4.0-1) unstable; urgency=low

  * Initial release (Closes: #869476)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 23 Jul 2017 10:17:09 +0000
