=== debian/control ===
Source: node-mqtt-packet
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.0.0
Homepage: https://github.com/mqttjs/mqtt-packet
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mqtt-packet.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mqtt-packet.git

Package: node-mqtt-packet
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-bl
 , node-inherits (>= 2.0.3)
 , node-safe-buffer
 , node-process-nextick-args (>= 1.0.7)
Description: parse and generate MQTT packets
 This library parse and generate MQTT packets like a breeze. Encode and Decode
 MQTT 3.1.1 packets the node way.
 .
 Node.js is an event-based server-side JavaScript engine.
