=== debian/tests/control ===
Tests: require
Depends: node-mqtt-packet

Tests: mqtt-packet-test
Depends: @, node-tape, node-readable-stream

Tests: mqtt-packet-test-random
Depends: @, node-tape

Tests: mqtt-packet-benchmark-generate
Depends: @

Tests: mqtt-packet-benchmark-generateNet
Depends: @
Restrictions: isolation-container

Tests: mqtt-packet-benchmark-parse
Depends: @

Tests: mqtt-packet-benchmark-writeToStream
Depends: @
Restrictions: isolation-container

Test-Command: nodejs debian/tests/example-generating.js
Depends: @

Test-Command: nodejs debian/tests/example-parsing.js
Depends: @
