## node-mqtt-packet 5.5.0

=== debian/changelog ===
node-mqtt-packet (5.5.0-1) unstable; urgency=low

  * New upstream release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 21 Apr 2018 03:58:19 +0800
