=== debian/control ===
--- 
+++ 
@@ -19,8 +19,8 @@
  , nodejs
  , node-bl
  , node-inherits (>= 2.0.3)
- , node-safe-buffer
- , node-process-nextick-args (>= 1.0.7)
+ , node-safe-buffer (>= 5.1.0)
+ , node-process-nextick-args (>= 2.0.0)
 Description: parse and generate MQTT packets
  This library parse and generate MQTT packets like a breeze. Encode and Decode
  MQTT 3.1.1 packets the node way.
