## node-mqtt-packet 6.0.0

=== debian/changelog ===
node-mqtt-packet (6.0.0-2) unstable; urgency=medium

  * Team upload
  * Add upstream/metadata
  * Declare compliance with policy 4.3.0
  * Fix malformed subscribe crash (Closes: #928673, CVE-2019-5432)
  * Fix debian/copyright format url
  * Enable upstream test during build

 -- Xavier Guimard <yadd@debian.org>  Wed, 08 May 2019 19:27:08 +0200

node-mqtt-packet (6.0.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 4.2.1: nothing needs to be changed
  * debian/control: Change Vcs-* to salsa
  * Bump debhelper version to 10

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 08 Nov 2018 07:26:02 +0800
