=== debian/control ===
--- 
+++ 
@@ -1,16 +1,22 @@
 Source: node-mqtt-packet
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends:
- debhelper (>= 9)
+ debhelper (>= 10)
  , dh-buildinfo
  , nodejs
-Standards-Version: 4.0.0
+ , node-bl
+ , node-inherits (>= 2.0.3)
+ , node-safe-buffer (>= 5.1.0)
+ , node-process-nextick-args (>= 2.0.0)
+ , node-readable-stream <!nocheck>
+ , node-tape <!nocheck>
+Standards-Version: 4.3.0
 Homepage: https://github.com/mqttjs/mqtt-packet
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-mqtt-packet.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-mqtt-packet.git
+Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-packet.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt-packet
 
 Package: node-mqtt-packet
 Architecture: all
