=== debian/tests/control ===
--- 
+++ 
@@ -26,3 +26,6 @@
 
 Test-Command: nodejs debian/tests/example-parsing.js
 Depends: @
+
+Test-Command: nodejs debian/tests/mqtt-qos-01.js
+Depends: @
