## node-mqtt-packet 6.2.0

=== debian/changelog ===
node-mqtt-packet (6.2.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * bumped debhelper & standards-version
  * Switch test to pkg-js-tools (keeping custom autopkgtest files)

 -- Suman Rajan <suman@protonmail.com>  Mon, 15 Jul 2019 15:52:50 +0530
