=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: node-mqtt-packet
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Build-Depends:
- debhelper (>= 10)
+ debhelper (>= 12)
  , dh-buildinfo
  , nodejs
  , node-bl
@@ -13,7 +14,8 @@
  , node-process-nextick-args (>= 2.0.0)
  , node-readable-stream <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.3.0
+ , pkg-js-tools
+Standards-Version: 4.4.0
 Homepage: https://github.com/mqttjs/mqtt-packet
 Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-packet.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt-packet
