## node-mqtt-packet 6.2.1

=== debian/changelog ===
node-mqtt-packet (6.2.1-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 6.2.1
  * Fix debian/tests/example-parsing.js: Don't use new Buffer().

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 11 Sep 2019 01:08:33 +0800

node-mqtt-packet (6.2.0-2) unstable; urgency=medium

  * Team upload
  * Switch install to pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Sat, 03 Aug 2019 15:43:27 +0200
