=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-process-nextick-args (>= 2.0.0)
  , node-readable-stream <!nocheck>
  , node-tape <!nocheck>
- , pkg-js-tools
+ , pkg-js-tools (>= 0.8.8)
 Standards-Version: 4.4.0
 Homepage: https://github.com/mqttjs/mqtt-packet
 Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-packet.git
