=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,3 @@
-Tests: require
-Depends: node-mqtt-packet
-
 Tests: mqtt-packet-test
 Depends: @, node-tape, node-readable-stream
