## node-mqtt-packet 6.3.2

=== debian/changelog ===
node-mqtt-packet (6.3.2-2) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * Add node-debug to Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 07 Mar 2020 12:49:52 +0800

node-mqtt-packet (6.3.2-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 6.3.2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 07 Mar 2020 03:13:00 +0800

node-mqtt-packet (6.3.0-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Fix Buffer() usage
  * Wrap and sort
  * Remove duplicate test

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 13:12:53 +0100

node-mqtt-packet (6.3.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) ]
  * New upstream version 6.3.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 03 Feb 2020 00:41:06 +0800

node-mqtt-packet (6.2.1-2) unstable; urgency=medium

  * Update standards version to 4.4.1, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Bug-Submit, Bugs-Database.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Debian Janitor <janitor@jelmer.uk>  Tue, 03 Dec 2019 02:01:21 +0000
