=== debian/control ===
Source: node-mqtt-packet
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends:
 debhelper-compat (= 12)
 , node-bl
 , node-debug
 , node-inherits (>= 2.0.3)
 , node-process-nextick-args (>= 2.0.0)
 , node-readable-stream
 , node-safe-buffer
 , node-tape
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt-packet
Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-packet.git
Homepage: https://github.com/mqttjs/mqtt-packet
Rules-Requires-Root: no

Package: node-mqtt-packet
Architecture: all
Depends:
 ${misc:Depends}
 , node-bl
 , node-debug
 , node-inherits (>= 2.0.3)
 , node-process-nextick-args (>= 2.0.0)
 , node-safe-buffer
 , nodejs
Description: parse and generate MQTT packets
 This library parse and generate MQTT packets like a breeze. Encode and Decode
 MQTT 3.1.1 packets the node way.
 .
 Node.js is an event-based server-side JavaScript engine.
