=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,3 @@
-Tests: mqtt-packet-test
-Depends: @, node-tape, node-readable-stream
-
 Tests: mqtt-packet-test-random
 Depends: @, node-tape
