## node-mqtt-packet 6.6.0

=== debian/changelog ===
node-mqtt-packet (6.6.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.
  * Update debian/patches/fix-buffer-usage.diff

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 19 Sep 2020 05:13:53 +0800

node-mqtt-packet (6.4.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 Aug 2020 07:06:05 +0800
