## node-mqtt-packet 6.7.0

=== debian/changelog ===
node-mqtt-packet (6.7.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 10 Dec 2020 23:53:42 +0800
