## node-mqtt-packet 6.9.0

=== debian/changelog ===
node-mqtt-packet (6.9.0-1) unstable; urgency=low

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 23 Feb 2021 17:21:11 +0800
