=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mqtt-packet-$1.tar.gz/ \
 https://github.com/mqttjs/mqtt-packet/tags .*/archive/v?([\d\.]+).tar.gz
