## node-mqtt-packet 7.1.1

=== debian/changelog ===
node-mqtt-packet (7.1.1-1) unstable; urgency=low

  * New upstream version 7.1.1

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 28 Nov 2021 18:04:39 +0800

node-mqtt-packet (6.10.0-1) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Fix field name typo in debian/upstream/metadata
    (Bugs-Database => Bug-Database)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Drop dependency to nodejs
  * New upstream version 6.10.0
  * Refresh patch
  * Drop useless versioned constraints

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 10:06:20 +0100
