=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12)
+ debhelper-compat (= 13)
  , node-bl
  , node-debug
- , node-inherits (>= 2.0.3)
- , node-process-nextick-args (>= 2.0.0)
+ , node-inherits
+ , node-process-nextick-args
  , node-readable-stream
  , node-safe-buffer
  , node-tape
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , dh-sequence-nodejs
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-mqtt-packet
 Vcs-Git: https://salsa.debian.org/js-team/node-mqtt-packet.git
 Homepage: https://github.com/mqttjs/mqtt-packet
@@ -26,10 +26,9 @@
  ${misc:Depends}
  , node-bl
  , node-debug
- , node-inherits (>= 2.0.3)
- , node-process-nextick-args (>= 2.0.0)
+ , node-inherits
+ , node-process-nextick-args
  , node-safe-buffer
- , nodejs
 Description: parse and generate MQTT packets
  This library parse and generate MQTT packets like a breeze. Encode and Decode
  MQTT 3.1.1 packets the node way.
