## node-mqtt-packet 8.1.1

=== debian/changelog ===
node-mqtt-packet (8.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 04 Aug 2022 11:25:04 +0800

node-mqtt-packet (8.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 05 May 2022 06:14:15 +0800
