## node-mqtt-packet 8.1.2

=== debian/changelog ===
node-mqtt-packet (8.1.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-mqtt-packet: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 23:17:14 +0000

node-mqtt-packet (8.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sun, 18 Sep 2022 16:56:10 +0800
