## node-mqtt-packet 9.0.0

=== debian/changelog ===
node-mqtt-packet (9.0.0-1) unstable; urgency=low

  * New upstream version 9.0.0

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 09 Dec 2023 22:18:45 +0800
