=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mqtt-packet-$1/ \
 https://github.com/mqttjs/mqtt-packet/tags .*/archive/.*/v?([\d\.]+).tar.gz
