## node-mqtt-packet 9.0.1

=== debian/changelog ===
node-mqtt-packet (9.0.1-1) unstable; urgency=low

  * debian/gbp.conf: fix format
  * New upstream version 9.0.1

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 28 Jan 2025 04:06:48 +0800
