=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  , node-inherits
  , node-process-nextick-args
  , node-safe-buffer
+Multi-Arch: foreign
 Description: parse and generate MQTT packets
  This library parse and generate MQTT packets like a breeze. Encode and Decode
  MQTT 3.1.1 packets the node way.
