## node-mqtt-packet 9.0.2

=== debian/changelog ===
node-mqtt-packet (9.0.2-1) unstable; urgency=low

  * New upstream version 9.0.2

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 11 Apr 2025 22:41:51 +0100
